{% extends 'email/base_email.txt.twig' %}

{% set account = settlementConceptAccountUser.getAccount() %}

{% block body %}
Guten Tag {{ settlementConceptAccountUser.getFullName() }},

damit Sie zukünftig Ansiedlungskonzepte per API-Schnittstelle an die Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName()}} übertragen können, wurde für Sie ein Zugang eingerichtet.

Zur Übertragung per API-Schnittstelle benötigen Sie einen JsonWebToken. Diesen können Sie über den nachfolgenden Link abrufen.

{{ url('settlement_concept_account_user_json_web_token_landing_page', {'uuid': identifier}) }}

Bitte beachten Sie, dass Sie den Link nur einmalig aufrufen können und er in 7 Tagen abläuft. Bitte kopieren Sie den Token und bewahren Sie ihn gut auf.

Eine Beschreibung der API-Schnittstelle finden Sie unter {{ url('documentation_api_settlement_concept') }}

Mit freundlichen Grüßen
Ihr Team von LeAn®
{% endblock %}
